Jump to content

[Aiuto] problema con mail


  • Please log in to reply
3 replies to this topic

#1
lorenzogirardi

lorenzogirardi

    InsanelyMac Protégé

  • Members
  • Pip
  • 20 posts
Ho installato la Hazard 10.6 e aprendo il programma mail mi viene questo messaggio:

"You have Mail version 4.3 (1081/1082). It can’t be used on Mac OS X Version 10.6.6 (Build 10J567). For more information, click the Help button."

come devo procedere?

#2
Alex//3oo1

Alex//3oo1

    Cheesecake Destroyer

  • Pandora Team
  • 11,618 posts
  • Gender:Male
  • Location:Lodi
se fai click su Help button?

#3
Antonio95

Antonio95

    InsanelyMac Protégé

  • Members
  • Pip
  • 44 posts
  • Gender:Male
  • Location:Sicilia
È un problema di Hazard, avevo anche io questo problema. Ho risolto effettuando l'upgrade alla 10.6.7

#4
williamwallace

williamwallace

    InsanelyMac Deity

  • Members
  • PipPipPipPipPipPipPipPipPipPip
  • 2,124 posts
  • Gender:Male
  • Location:BG

Ho installato la Hazard 10.6 e aprendo il programma mail mi viene questo messaggio:

"You have Mail version 4.3 (1081/1082). It can’t be used on Mac OS X Version 10.6.6 (Build 10J567). For more information, click the Help button."

come devo procedere?

Se aggiorni alla 10.6.7 dovresti avere l'ultima versione di Mail, la 4.5 e non avere più problemi.





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy